Subject: Re: bug#10688: The default mode for Perl should be cperl-mode instead of perl-mode

From: Chong Yidong <[email-masked]>
Date: Tue, 30 Oct 2012 09:57:19 +0800

> If/when someone is willing and able to take over maintenance of
> cperl-mode (starting with cleaning up the Emacs-19-style-code-cruft),
> then I might consider switching the default to cperl-mode.

That answers the question that was brought up by OP, so I'm closing the
bug.  Any further discussion should be moved to emacs-devel.